FreeBSD 5.3

Beam
2004-11-21
2013-04-06
  • Beam

    Beam - 2004-11-21

    I had Armagetron Dedicated on fBSD 5.2.1, it was OK, but under fBSD 5.3 i can't compile source code.. :(

    dep:1: *** missing separator.  Stop.

    Can you help me?

     
    • Manuel Moos

      Manuel Moos - 2005-06-29

      I just noticed these forums exists, too....
      These are errors in the dependency generation code (GCC changed its ways from I think 3.2 to 3.3). You can either open up the dep-files and delete the contents (don't delete the files themselves, they'll be regenerated) or go for 0.2.7.1 or later, the problem has been fixed there.

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks